/***************************************		 Listing Gallery Styles****************************************/.re_arccontainer{
	position:relative;
	display:block;
	float:right;
	width:98%;
	padding:0;margin:1%;
	height:auto;
	
	min-height:400px;
	height:auto;
	
	background:#fbfbfb;}
.re_arccontainer h1{
	margin:0 0 20px 0;
}
.re_arcbox {
	position:relative;
	display:inline-block;
	margin:0;padding:10px;border:0;
	width:110px;
	height:110px;
	
	overflow:auto;
}

.re_arcbox a {
	margin:0;padding:0;margin:0;
	text-decoration:none;
}

.re_arcbox img{
	position:absolute;
	left:0;
	top:0;
	display:block;
	margin:0;padding:0;border:0;
	max-width:110px;
	max-height:110px;
	opacity:.6;
	
	box-shadow:2px 2px 4px rgba(0,0,0,.6);
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.re_arcbox a:hover > img{
	left:-5;
	top:-5;
	
	max-width:115px;
	max-height:115px;
	
	opacity:1;
	box-shadow:3px 3px 6px rgba(0,0,0,.7);
	
	animation-name: boxhover;
    animation-duration: .25s;
    animation-iteration-count: 1;
	animation-timing-function: ease-out;
	
	-webkit-animation-name: boxhover;
    -webkit-animation-duration: .25s;
    -webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;
	
	-moz-animation-name: boxhover;
    -moz-animation-duration: .25s;
    -moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-out;
}


/**** animations  ***/
@keyframes boxhover {
	0% {left:0;top:0;max-width:110px;max-height:110px;opacity:.6;box-shadow:2px 2px 4px rgba(0,0,0,.6);}
	80% {left:-7;top:-7;max-width:118px;max-height:118px;opacity:1;box-shadow:3px 3px 5px rgba(0,0,0,.7);}
	100% {left:-5;top:-5;max-width:115px;max-height:115px;opacity:1;box-shadow:3px 3px 6px rgba(0,0,0,.7);}
}

@-webkit-keyframes boxhover {
	0% {left:0;top:0;max-width:110px;max-height:110px;opacity:.6;box-shadow:2px 2px 4px rgba(0,0,0,.6);}
	80% {left:-7;top:-7;max-width:118px;max-height:118px;opacity:1;box-shadow:3px 3px 5px rgba(0,0,0,.7);}
	100% {left:-5;top:-5;max-width:115px;max-height:115px;opacity:1;box-shadow:3px 3px 6px rgba(0,0,0,.7);}
}

@-moz-keyframes boxhover {
	0% {left:0;top:0;max-width:110px;max-height:110px;opacity:.6;box-shadow:2px 2px 4px rgba(0,0,0,.6);}
	80% {left:-7;top:-7;max-width:118px;max-height:118px;opacity:1;box-shadow:3px 3px 5px rgba(0,0,0,.7);}
	100% {left:-5;top:-5;max-width:115px;max-height:115px;opacity:1;box-shadow:3px 3px 6px rgba(0,0,0,.7);}
}